.PHONY: devp/help
devp/help:
	@# List all targets
	$(Q) ${DEVP_SCRIPTS}/list-targets.sh $(MAKE) $(firstword $(MAKEFILE_LIST))

.PHONY: devp/help/short
devp/help/short:
	@# List Makefile targets only
	$(Q) ${DEVP_SCRIPTS}/list-targets.sh $(MAKE) $(firstword $(MAKEFILE_LIST)) true
